## language-support-ht 7.04+20070311

=== debian/changelog ===
language-support-ht (1:7.04+20070311) feisty; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 12 Mar 2007 11:41:27 +0000
